Bug 769067 (CVE-2011-4617) - CVE-2011-4617 python-virtualenv XSS
Summary: CVE-2011-4617 python-virtualenv XSS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2011-4617
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20111219,reported=2...
Depends On: 771498 771499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-19 20:13 UTC by Kurt Seifried
Modified: 2019-06-08 18:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-14 13:51:35 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2011-12-19 20:13:36 UTC
https://bitbucket.org/ianb/virtualenv/changeset/8be37c509fe5

Fixed #46 - Use a proper temp dir instead of /tmp.

Comment 1 Steve Milner 2011-12-20 15:10:23 UTC
Thank you. I'll update the package with the latest version.

Comment 2 Vincent Danen 2012-01-03 22:13:11 UTC
Created python-virtualenv tracking bugs for this issue

Affects: fedora-all [bug 771498]
Affects: epel-all [bug 771499]

Comment 3 Fedora Update System 2012-01-05 20:33:55 UTC
python-virtualenv-1.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2012-01-05 20:35:05 UTC
python-virtualenv-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-01-05 21:02:38 UTC
python-virtualenv-1.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-01-05 21:04:27 UTC
python-virtualenv-1.7-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Steve Milner 2012-03-14 13:51:35 UTC
Should be fixed in current version.


Note You need to log in before you can comment on or make changes to this bug.